@charset "UTF-8";


/* CSS Document */
/* Bonney color palette
#bfbda8     rgb(191, 189, 168)  TAUPE BG
#99948b		rgb(153, 148 139)	MEDIUM TAUPE
#595851		rgb(89, 88, 81)		DARK TAUPE
#dadcca		rgb(218, 220, 202) 	PARCHMENT
#dce2e5		rgb(220, 226, 229)	LIGHT GREY
#b8c1c5		rgb(184, 193, 197)	MEDIUM GREY
#3a4144		rgb(58, 65, 68)		DARK GREY
#fdfbd0		rgb(253, 251, 208) 	LIGHT CREAM
#007598		rgb(0, 117, 152) 	CCL BLUE
#b4d3de		rgb(180, 211, 222)	LIGHT BLUE
#007598    	rgb(0, 117, 152)  	MEDIUM BLUE
#1d1d21     rgb(29, 29, 33)  	DARK BLUE
#c5d9d9		rgb(197, 217, 217) 	ROBIN'S EGG LT GREY
#768c9a		rgb(118, 140, 154)	ROBIN'S EGG GREY
#96c8d7		rgb(150, 200, 215)  ROBIN'S EGG
#ba1319		rgb(186, 19, 25) 	MEDIUM RED
#850b0d		rgb(133, 11, 13) 	DARK RED


*/

/*Fonts*/
@font-face {
	font-family: 'GandhiSerif-Bold';
	src: url('../_fonts/GandhiSerif-Bold.otf');
}
@font-face {
	font-family: 'GandhiSerif-Regular';
	src: url('../_fonts/GandhiSerif-Regular.otf');
}
@font-face {
	font-family: 'GandhiSerif-Italic';
	src: url('../_fonts/GandhiSerif-Italic.otf');
}
@font-face {
	font-family: 'GandhiSerif-BoldItalic';
	src: url('../_fonts/GandhiSerif-BoldItalic.otf');
}

@font-face {
	font-family: 'GandhiSans-Bold';
	src: url('../_fonts/GandhiSans-Bold.otf');
}
@font-face {
	font-family: 'GandhiSans-BoldItalic';
	src: url('../_fonts/GandhiSans-BoldItalic.otf');
}
@font-face {
	font-family: 'GandhiSans-Italic';
	src: url('../_fonts/GandhiSans-Italic.otf');
}
@font-face {
	font-family: 'GandhiSans-Regular';
	src: url('../_fonts/GandhiSans-Regular.otf');
}

@font-face {
  font-family: "socicon";
  src:url("../_fonts/socicon.eot");
  src:url("../_fonts/socicon.eot?#iefix") format("embedded-opentype"),
    url("../_fonts/socicon.woff") format("woff"),
    url("../_fonts/socicon.ttf") format("truetype"),
    url("../_fonts/socicon.svg#socicon") format("svg");
  font-weight: normal;
  font-style: normal;
}



/*Global styles -----------------------------------------------------------------------------------------------------------*/

/*limited reset*/
html, body, div, section, article, aside, header, hgroup, footer, nav, h1, h2, h3, h4, h5, h6, p, blockquote, address, time, span, em, strong, img, ol, ul, li, figure, canvas, video, th, td, tr {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align:baseline;
	font: inherit;
}

/*html5 display rule*/
address, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, nav, menu, nav, section, summary {
	display: block;
}

body {
	font: 100%/1.6 'GandhiSans-Regular', Arial, Helvetica, sans-serif;
	background-color: #1d1d21;
	margin: 0;
	padding: 0;
	color: #1d1d21;
	position: relative;
	margin: 0 auto;
	line-height: 1.5em;

}

body.aboutPage, body.contactPage {
	
	background-color: #b8c1c5;
}

body.climatePage  {
	
	background-color: #96c8d7;
}

body.poetryPage {
	background-color: #768c9a;
}

.container {
	width: 1024px;
	margin: 0 auto;
}


/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */

	list-style-type:none;
}

h1, h2, h3, h4, h5, h6, p, ul, ol, dl, small, form {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing block. The remaining bottom margin will hold it away from any elements that follow. */
	margin-left: 80px;
	margin-right: 80px;
	
}

p {
	margin-bottom: 1.5em;
}

blockquote {
	margin: 0 8em;	
}

hr {
	border: 0;
	height: 1px;	
	background-color: rgba(200,200,200,.8);
}

/* To provide some breathing space below an HR tag */
.belowRule {
	margin-top: 6em;
}


.content {
	margin-right: 15em;
}

.content#hideContent {
	margin: 0 6em;	
}

.initials {
	font-variant: small-caps;
	font-size: 120%;
}

.inlineTopArrow {
	padding-left: 12em;	
	
}


a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link, a:visited {
	color: #1d1d21;
	text-decoration: none; 
	font: 'GandhiSans-Regular', Arial, Helvetica, sans-serif;
	
	/*font-variant: small-caps;
	font-size: 120%;*/
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
	color: #007598;
}

.topArrow {
	margin-left: 92%;
	color: rgba(250, 250, 250, .6);
	font-size: 100%;	
}


/* SECTION : PAGE HEADER */
header#pageHeader {
	background: url(../_images/gorge_rob_homepage.png) no-repeat center center;
	background-color: blue;
	background-size: cover;
	margin-top: 0;
	width: 1024px;
}

/*HOME PAGE NAV LINKS */
nav#mainNav {
	padding-top: 500px;
	padding-bottom: 5em;
	font-size: 130%;
	text-transform: uppercase;
	font-family: 'GandhiSans-Bold', Arial, Helvetica, sans-serif;
	line-height: 2em;
}

a.mainNav:link, a.mainNav:visited {
	color: #1d1d21;
	text-decoration: none;
	
	
}

a.mainNav:hover, a.mainNav:active, a.mainNav:focus { 
	text-decoration: none;
	color: #007598;
}

/*GENERIC CONTENT PAGE NAV LINKS */
nav#contentNav li {
	font-size: 90%;
	display: inline;
	padding-right: 2em;
	font-variant: small-caps;	
}

a.contentNav:link, a.contentNav:visited {
	color: #6F6F6F;
	text-decoration: none;
}


a.contentNav:hover, a.contentNav:active, a.contentNav:focus { 
	text-decoration: none;
	color: #007598;
}

/*ABOUT PAGE NAV LINKS */
a.aboutNav:link, a.aboutNav:visited {
	color: #6F6F6F;
	text-decoration: none;
}


a.aboutNav:hover, a.aboutNav:active, a.aboutNav:focus { 
	text-decoration: none;
	color: #007598;
}


nav#contentBanner li {
	padding-right: 5em;
	text-transform: uppercase;
	
}

/* END: NAVIGATION STYLES */

/* HOMEPAGE SECTION: CONTACT  */

section#contact {
	background-color: #bfbda8;
	padding: 6em 0;
}

table#contactTable  {
	
	border: none;
	margin: 0 auto;
}

#contactTable td {
	vertical-align: middle;
	padding-right: 50px;	
}

.contactSocial img {
	width: 30px;
	height: 30px;	
}

/*section#contact h1{
	color: #dadcca;
	font-size: 200%;
	text-transform:uppercase;
}

section#contact p:first-of-type {
	padding-top: 1em;	
}*/

section#contact a:link, section#contact a:visited {
	color: #595851;
	text-decoration:none;
	font-family: 'GandhiSans-Bold', Arial, Helvetica, sans-serif;
	
}

section#contact a:hover, section#contact a:active, section#contact a:focus {
	color: #99948b;
	text-decoration:none;
}


/* SECTION : HIDE */
section#hide {
	background: url(../_images/hide_homepage_rjb.png) no-repeat center center;
	background-size: cover;
	width: 1024px;
	padding: 4em 0;
}

.hideContainer {
	width: 100%;
}

a.hideContainer:link, a.hideContainer:visited {
	color: #bfbda8;
	text-decoration:none;
	font-size: 100%;
	
}

a.hideContainer:hover, a.hideContainer:active, a.hideContainer:focus {
	color: #dadcca;
	text-decoration:none;
}

section#hide h2 {
	font-family: 'GandhiSerif-Reg', Georgia, 'Times New Roman', Times, serif;
	padding-top: 45px;
	font-size: 160%;
	color: #bfbda8;
	text-align: center;
	margin-bottom: 1.6em;
}

section#hide p {
	text-align: center;
	color: #bfbda8;
	line-height: 2em;
}

/* sets the location and size of spacer.gif */
section#hide img {
	width: 1022px;
	height: 760px;

}



/* SECTION : POETRY */
section#poetry {
	background: url(../_images/poetry_homepage_rjb.png) no-repeat center center;
	background-size: cover;
	width: 1024px;
	height: 1368px;
}

/* sets the location and size of spacer.gif */
section#poetry img {
	width: 300px;
	height: 100px;
	margin-left: 60px;
	margin-top: 1030px;
	border: none;
}


/* HOMEPAGE SECTION : CLIMATE */
section#climate {
	background: url(../_images/climate_homepage_rjb.jpg) no-repeat center center;
	background-size: cover;
	width: 1024px;
	min-height: 1368px;
}

.climateContainer {
	position: absolute;
	margin-top: 30%;
	max-width: 1024px;
	overflow: hidden;
	background: rgba(197, 217, 217,.7);
}



section#climate h2 {
	margin-top: 1.25em;
	font-size: 400%;
	color: #007598;
	margin-bottom: 1em;
}

section#climate p {
	line-height: 2em;
	/* [disabled]font-weight: bold; */
	margin-right: 25em;
}

section#climate p:last-of-type {
	margin-bottom: 5em;
}

section#climate a:link, section#climate a:visited {
	color: #007598;
	text-decoration:none;
	font-family: 'GandhiSans-Bold', Arial, Helvetica, sans-serif;
	
	
}

section#climate a:hover, section#climate a:active, section#climate a:focus {
	color: #768c9a;
	text-decoration:none;
}


/* ABOUT CONTENT PAGE    */

section#aboutPage {
	
	background-color: #dce2e5;	
	padding-bottom: 5em;
}

section#aboutPage h1 {
	
	font: 300% 'GandhiSans-Regular', Arial, Helvetica, sans-serif;
	color: #768c9a;
	padding-top: 3em;
	padding-bottom: 3em;
			
}

img#rjbPortrait {
	width: 1024px;
	padding-bottom: 4em;
	clear: both;
	border: 3px solid red;
}

section#aboutPage h3 {
	clear: both;
	font: 120% 'GandhiSans-Bold', Arial, Helvetica, sans-serif;
}


a.aboutLink:link, a.aboutLink:visited {
	color: #007598;	
	font: 100% 'GandhiSans-Bold', Arial, Helvetica, sans-serif;
	font-variant: inherit;
	text-decoration: none;
}

a.aboutLink:hover, a.aboutLink:active, a.aboutLink:focus {
	
	color: #768c9a;	
}


/* END: ABOUT CONTENT PAGE */

/* CONTACT CONTENT PAGE */
section#contactPage {
	
	background-color: #dce2e5;	
	padding-bottom: 5em;
}

section#contactPage h1 {
	
	font: 300% 'GandhiSans-Regular', Arial, Helvetica, sans-serif;
	color: #768c9a;
	padding-top: 3em;
	padding-bottom: 3em;
			
}

img#rjbPortrait {
	max-width: 220px;
	padding-right: 2em;
	padding-bottom: 2.5em;
	float: left;
	
}

section#contactPage h3 {
	clear: both;
	font: 120% 'GandhiSans-Bold', Arial, Helvetica, sans-serif;
}

#contactForm {
	font: 100% 'GandhiSans-Regular', Arial, Helvetica, sans-serif;
	padding-bottom: 4em;
}

.row  {
	padding-bottom: 2em;
	
}


/* END: CONTACT CONTENT PAGE */


/* CLIMATE CONTENT PAGES */
section#mainClimatePage {
	background: url(../_images/climate_contentpage_rjb.png) no-repeat center center;
	background-position: bottom;
	background-color: #c5d9d9;	
	padding-bottom: 5em;
}

section#individualSolutions {
	background: url(../_images/climate_individualsolutions_rjb.png) no-repeat center center;
	background-position: bottom;
	background-color: #c5d9d9;	
	padding-bottom: 5em;
}


.climatePage h1 {
	
	font: 300% 'GandhiSans-Regular', Arial, Helvetica, sans-serif;
	color: #007598;
	padding-top: 3em;
	padding-bottom: 3em;
			
}

.climatePage h3 {
	clear: both;
	font: 120% 'GandhiSans-Bold', Arial, Helvetica, sans-serif;
	padding-top: 2em;
	padding-bottom: 1em;
}

.climatePage li {
	
	list-style-type: disc;	
}

#earth {
	font-family: 'GandhiSans-Bold', Arial, Helvetica, sans-serif;
}

/* STYLES LINKS IN THE PAGE CONTENT */

a.climateLink:link, a.climateLink:visited {
	color: #007598;
	font-family: 'GandhiSans-Bold', Arial, Helvetica, sans-serif;
	text-decoration:none;
	
}

a.climateLink:hover, a.climateLink:active, a.climateLink.focus {
	color: #768c9a;
	text-decoration:none;
}


/* END: CLIMATE CONTENT PAGE */



/* HIDE CONTENT PAGE */
section#hidePage {
	
	background-color: #dadcca;
	padding-bottom: 5em;
	
}

section#hidePage h1 {
	
	font: 300% 'GandhiSans-Regular', Arial, Helvetica, sans-serif;
	padding-top: 3em;
	padding-bottom: 3em;
			
}

section#hidePage h2 {
	
	font: 120% 'GandhiSans-Bold', Arial, 'Helvetica Bold', sans-serif;
}

section#hidePage h3 {
	
	font: 100% 'GandhiSans-Bold', Arial, 'Helvetica Bold', sans-serif;
}


img#hidePhoto {
	margin-top: 3em;
	margin-bottom: 3em;
	width: 100%;	
}

.excerpt p {
	text-indent: 2em;
	margin-bottom: 0;
	font: 100% 'GandhiSerif-Regular', Georgia, 'Times New Roman', Times, serif;
}


/* STYLES LINKS IN THE PAGE CONTENT */

a.hideLink:link, a.hideLink:visited {
	color: #595851;
	font-family: 'GandhiSans-Bold', Arial, Helvetica, sans-serif;
	text-decoration:none;
	
}

a.hideLink:hover, a.hideLink:active, a.hideLink.focus {
	color: #99948b;
	text-decoration:none;
}




/* END: HIDE CONTENT PAGE */




/* POETRY CONTENT PAGE */
section#poetryPage {
	background: url(../_images/poetry_contentpage_rjb.png) no-repeat center center;
	background-color: #fefeff;
	width: 1024px;
	background-position: bottom;	
	padding-bottom: 3em;
}

section#poetryPage h1 {
	
	font: 300% 'GandhiSans-Regular', Arial, Helvetica, sans-serif;
	padding-top: 3em;
	padding-bottom: 3em;
			
}

section#poetryPage h2 {
	
	font: 120% 'GandhiSans-Bold', Arial, 'Helvetica Bold', sans-serif;
}

section#poetryPage h3 {
	
	font: 100% 'GandhiSans-Bold', Arial, 'Helvetica Bold', sans-serif;
	margin-bottom: 1em;
}

section#free_poetry {
	background-color: #fefeff;
	padding-top: 3em;
	padding-bottom: 3em;
}

section#free_poetry h2 {
	
	font: 120% 'GandhiSans-Bold', Arial, 'Helvetica Bold', sans-serif;
}

section#free_poetry h3 {
	
	border-top: 1px solid #999;
	padding-top: 2em;
	font: 100% 'GandhiSans-Bold', Arial, 'Helvetica Bold', sans-serif;
	margin-bottom: 1em;
}

.girl_hospital {
	margin-right: 30em;
}

#freeLink {
	padding-top: 4em;
	padding-bottom: 4em;	
}

a.poetryLink:link, a.poetryLink:visited {
	color: #007598;	
	text-decoration: none;
	font-family: 'GandhiSans-Bold', Arial, 'Helvetica Bold', sans-serif;
}

a.poetryLink:hover, a.poetryLink:active, a.poetryLink:focus {
	
	color: #768c9a;	
}

/* END: POETRY CONTENT PAGE */



/* ~~ GLOBAL FOOTER SETTINGS ~~ */



.footerSocial {
	padding-top: 30px;
	margin-left: 80px;	
}

.footerSocial img {
	padding-right: 30px;	
}


/* ~~ THE MAIN FOOTER ~~ */
footer#indexFoot {
	
	background: url(../_images/footer_trees_rjb.jpg) no-repeat center center;
	background-size: contain;
	width: 1024px;
	height: 800px;
	overflow: hidden;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; 	
	font-size: 70%;
	color: #768c9a;
}

footer#indexFoot p:first-of-type {
	
	margin-top: 50%;
	line-height: 2em;
	
}




a.indexFooter:link, a.indexFooter:visited {
	text-decoration:none;
	color: #768c9a;
	border: none;
	padding-left: none;
	padding-right: none;
	font-family: 'GandhiSans-Bold', Arial, 'Helvetica Bold', sans-serif;
}

a.indexFooter:hover,  a.indexFooter:active,  a.indexFooter:focus { 
	color: #96c8d7;
}

nav#footerNav li {
	display: inline;	
	padding: 0 1em;
	border-right: 1px solid #768c9a;
}

nav#footerNav li:first-of-type {
	padding-left: 0;
}

nav#footerNav li:last-of-type {
	border: none;
}

a.indexFooterMenu:link,  a.indexFooterMenu:visited {
	text-decoration:none;
	color: #768c9a;
	
}

a.indexFooterMenu:hover,  a.indexFooterMenu:active,  a.indexFooterMenu:focus { 
	color: #96c8d7;
}


/* ~~ ABOUT ME FOOTER  Used also for Contact and Terms ~~ */


footer#aboutFoot {
	background-color: #3a4144;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both;
	font-size: 70%;
	color: #b8c1c5;
	padding-bottom: 4em;
}

.aboutFooter p:first-of-type {
	
	padding-top: 30em;
	line-height: 2em;
	
}

a.aboutFooter:link, a.aboutFooter:visited {
	text-decoration:none;
	color: #b8c1c5;
	border: none;
	padding-left: none;
	padding-right: none;
	font-family: 'GandhiSans-Bold', Arial, 'Helvetica Bold', sans-serif;

	
}

a.aboutFooter:hover, a.aboutFooter:active, a.aboutFooter:focus {
	color: #dce2e5;	
	
}

a.aboutFooterMenu:link,  a.aboutFooterMenu:visited {
	text-decoration:none;
	color: #b8c1c5;
	padding: 0 1em;
	border-right: 1px solid #99948b;
}

a.aboutFooterMenu:link:first-of-type,  a.aboutFooterMenu:visited:first-of-type {
	padding-left: 0;
}

a.aboutFooterMenu:link:last-of-type,  a.aboutFooterMenu:visited:last-of-type {
	border: none;
}

a.aboutFooterMenu:hover, a.aboutFooterMenu:active,  a.aboutFooterMenu:focus { 
	color: #dce2e5;

}

/* ~~ END ABOUT ME FOOTER ~~ */

/* ~~ CONTACT FOOTER ~~ */

footer#contactFooter {
	
	background-color: #850b0d;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; 	
	font-size: 70%;
	color: #dadcca;
	padding-bottom: 4em;

}

.footerContent p:first-of-type {
	
	padding-top: 30em;
	line-height: 2em;
	
}

a.contactFooter:link,  a.contactFooter:visited {
	text-decoration:none;
	color: #dadcca;
	padding: 0 1em;
	border-right: 1px solid #dadcca;
	font-family: 'GandhiSans-Bold', Arial, 'Helvetica Bold', sans-serif;
}

a.contactFooter:link:first-of-type,  a.contactFooter:visited:first-of-type {
	padding-left: 0;
}

a.contactFooter:link:last-of-type,  a.contactFooter:visited:last-of-type {
	border: none;
}

a.contactFooter:hover, a.contactFooter:active,  a.contactFooter:focus { 
	color: #fdfbd0;

}

/* ~~ END CONTACT FOOTER ~~ */

/* ~~ CLIMATE FOOTER ~~ */

footer#climateFoot {
	
	background-color: #007598;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; 	
	font-size: 70%;
	color: #c5d9d9;
	padding-bottom: 4em;

}

.footerContent p:first-of-type {
	
	padding-top: 30em;
	line-height: 2em;
	
}

a.climateFooter:link, a.climateFooter:visited {
	text-decoration:none;
	color: #c5d9d9;
	border: none;
	padding-left: none;
	padding-right: none;
	font-family: 'GandhiSans-Bold', Arial, 'Helvetica Bold', sans-serif;

}

a.climateFooter:hover, a.climateFooter:active, a.climateFooter:focus {
	color: white;	
}

a.climateFooterMenu:link,  a.climateFooterMenu:visited {
	text-decoration:none;
	color: #c5d9d9;
	padding: 0 1em;
	border-right: 1px solid #b4d4d4;
}

a.climateFooterMenu:link:first-of-type,  a.climateFooterMenu:visited:first-of-type {
	padding-left: 0;
}

a.climateFooterMenu:link:last-of-type,  a.climateFooterMenu:visited:last-of-type {
	border: none;
}


a.climateFooterMenu:hover, a.climateFooterMenu:active,  a.climateFooterMenu:focus { 
	color: white;

}



/* ~~ HIDE FOOTER ~~ */

footer#hideFoot {
	background-color: #595851;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both;
	font-size: 70%;
	color: #dadcca;
	padding-bottom: 4em;
}

.footerContent p:first-of-type {
	
	padding-top: 30em;
	line-height: 2em;
	
}

a.hideFooter:link, a.hideFooter:visited {
	text-decoration:none;
	color: #dadcca;
	border: none;
	padding-left: none;
	padding-right: none;
	font-family: 'GandhiSans-Bold', Arial, 'Helvetica Bold', sans-serif;
}

a.hideFooter:hover, a.hideFooter:active,  a.hideFooter:focus { 
	color: #fdfbd0;

}

a.hideFooterMenu:link,  a.hideFooterMenu:visited {
	text-decoration:none;
	color: #dadcca;
	padding: 0 1em;
	border-right: 1px solid #dadcca;
}

a.hideFooterMenu:link:first-of-type,  a.hideFooterMenu:visited:first-of-type {
	padding-left: 0;
}

a.hideFooterMenu:link:last-of-type,  a.hideFooterMenu:visited:last-of-type {
	border: none;
}

a.hideFooterMenu:hover, a.hideFooterMenu:active,  a.hideFooterMenu:focus { 
	color: #fdfbd0;

}



/* ~~ POETRY FOOTER ~~ */

footer#poetryFoot {
	background-color: #b8c1c5;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both;
	font-size: 70%;
	color: #333;
	padding-bottom: 4em;
}

.poetryFooter p:first-of-type {
	
	padding-top: 30em;
	line-height: 2em;
	
}

a.poetryFooter:link, a.poetryFooter:visited {
	text-decoration:none;
	color: #333;
	border: none;
	padding-left: none;
	padding-right: none;
	font-family: 'GandhiSans-Bold', Arial, 'Helvetica Bold', sans-serif;

	
}

a.poetryFooter:hover, a.poetryFooter:active, a.poetryFooter:focus {
	color: #666;	
}

a.poetryFooterMenu:link,  a.poetryFooterMenu:visited {
	text-decoration:none;
	color: #333;
	padding: 0 1em;
	border-right: 1px solid #333;
}

a.poetryFooterMenu:link:first-of-type,  a.poetryFooterMenu:visited:first-of-type {
	padding-left: 0;
}

a.poetryFooterMenu:link:last-of-type,  a.poetryFooterMenu:visited:last-of-type {
	border: none;
}

a.poetryFooterMenu:hover, a.poetryFooterMenu:active,  a.poetryFooterMenu:focus { 
	color: #666;

}

/* SOCICON STYLES */

#sociconFooterLinks {
	margin-top: 20px;
	margin-left: 40px;	
}



[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"]:before,
[class*=" socicon-"]:before {
  font-family: "socicon" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.socicon-modelmayhem:before {
  content: "\e000";
}
.socicon-mixcloud:before {
  content: "\e001";
}
.socicon-drupal:before {
  content: "\e002";
}
.socicon-swarm:before {
  content: "\e003";
}
.socicon-istock:before {
  content: "\e004";
}
.socicon-yammer:before {
  content: "\e005";
}
.socicon-ello:before {
  content: "\e006";
}
.socicon-stackoverflow:before {
  content: "\e007";
}
.socicon-persona:before {
  content: "\e008";
}
.socicon-triplej:before {
  content: "\e009";
}
.socicon-houzz:before {
  content: "\e00a";
}
.socicon-rss:before {
  content: "\e00b";
}
.socicon-paypal:before {
  content: "\e00c";
}
.socicon-odnoklassniki:before {
  content: "\e00d";
}
.socicon-airbnb:before {
  content: "\e00e";
}
.socicon-periscope:before {
  content: "\e00f";
}
.socicon-outlook:before {
  content: "\e010";
}
.socicon-coderwall:before {
  content: "\e011";
}
.socicon-tripadvisor:before {
  content: "\e012";
}
.socicon-appnet:before {
  content: "\e013";
}
.socicon-goodreads:before {
  content: "\e014";
}
.socicon-tripit:before {
  content: "\e015";
}
.socicon-lanyrd:before {
  content: "\e016";
}
.socicon-slideshare:before {
  content: "\e017";
}
.socicon-buffer:before {
  content: "\e018";
}
.socicon-disqus:before {
  content: "\e019";
}
.socicon-vkontakte:before {
  content: "\e01a";
}
.socicon-whatsapp:before {
  content: "\e01b";
}
.socicon-patreon:before {
  content: "\e01c";
}
.socicon-storehouse:before {
  content: "\e01d";
}
.socicon-pocket:before {
  content: "\e01e";
}
.socicon-mail:before {
  content: "\e01f";
}
.socicon-blogger:before {
  content: "\e020";
}
.socicon-technorati:before {
  content: "\e021";
}
.socicon-reddit:before {
  content: "\e022";
}
.socicon-dribbble:before {
  content: "\e023";
}
.socicon-stumbleupon:before {
  content: "\e024";
}
.socicon-digg:before {
  content: "\e025";
}
.socicon-envato:before {
  content: "\e026";
}
.socicon-behance:before {
  content: "\e027";
}
.socicon-delicious:before {
  content: "\e028";
}
.socicon-deviantart:before {
  content: "\e029";
}
.socicon-forrst:before {
  content: "\e02a";
}
.socicon-play:before {
  content: "\e02b";
}
.socicon-zerply:before {
  content: "\e02c";
}
.socicon-wikipedia:before {
  content: "\e02d";
}
.socicon-apple:before {
  content: "\e02e";
}
.socicon-flattr:before {
  content: "\e02f";
}
.socicon-github:before {
  content: "\e030";
}
.socicon-renren:before {
  content: "\e031";
}
.socicon-friendfeed:before {
  content: "\e032";
}
.socicon-newsvine:before {
  content: "\e033";
}
.socicon-identica:before {
  content: "\e034";
}
.socicon-bebo:before {
  content: "\e035";
}
.socicon-zynga:before {
  content: "\e036";
}
.socicon-steam:before {
  content: "\e037";
}
.socicon-xbox:before {
  content: "\e038";
}
.socicon-windows:before {
  content: "\e039";
}
.socicon-qq:before {
  content: "\e03a";
}
.socicon-douban:before {
  content: "\e03b";
}
.socicon-meetup:before {
  content: "\e03c";
}
.socicon-playstation:before {
  content: "\e03d";
}
.socicon-android:before {
  content: "\e03e";
}
.socicon-snapchat:before {
  content: "\e03f";
}
.socicon-twitter:before {
  content: "\e040";
}
.socicon-facebook:before {
  content: "\e041";
}
.socicon-googleplus:before {
  content: "\e042";
}
.socicon-pinterest:before {
  content: "\e043";
}
.socicon-foursquare:before {
  content: "\e044";
}
.socicon-yahoo:before {
  content: "\e045";
}
.socicon-skype:before {
  content: "\e046";
}
.socicon-yelp:before {
  content: "\e047";
}
.socicon-feedburner:before {
  content: "\e048";
}
.socicon-linkedin:before {
  content: "\e049";
}
.socicon-viadeo:before {
  content: "\e04a";
}
.socicon-xing:before {
  content: "\e04b";
}
.socicon-myspace:before {
  content: "\e04c";
}
.socicon-soundcloud:before {
  content: "\e04d";
}
.socicon-spotify:before {
  content: "\e04e";
}
.socicon-grooveshark:before {
  content: "\e04f";
}
.socicon-lastfm:before {
  content: "\e050";
}
.socicon-youtube:before {
  content: "\e051";
}
.socicon-vimeo:before {
  content: "\e052";
}
.socicon-dailymotion:before {
  content: "\e053";
}
.socicon-vine:before {
  content: "\e054";
}
.socicon-flickr:before {
  content: "\e055";
}
.socicon-500px:before {
  content: "\e056";
}
.socicon-instagram:before {
  content: "\e057";
}
.socicon-wordpress:before {
  content: "\e058";
}
.socicon-tumblr:before {
  content: "\e059";
}
.socicon-twitch:before {
  content: "\e05a";
}
.socicon-8tracks:before {
  content: "\e05b";
}
.socicon-amazon:before {
  content: "\e05c";
}
.socicon-icq:before {
  content: "\e05d";
}
.socicon-smugmug:before {
  content: "\e05e";
}
.socicon-ravelry:before {
  content: "\e05f";
}
.socicon-weibo:before {
  content: "\e060";
}
.socicon-baidu:before {
  content: "\e061";
}
.socicon-angellist:before {
  content: "\e062";
}
.socicon-ebay:before {
  content: "\e063";
}
.socicon-imdb:before {
  content: "\e064";
}
.socicon-stayfriends:before {
  content: "\e065";
}
.socicon-residentadvisor:before {
  content: "\e066";
}
.socicon-google:before {
  content: "\e067";
}
.socicon-yandex:before {
  content: "\e068";
}
.socicon-sharethis:before {
  content: "\e069";
}
.socicon-bandcamp:before {
  content: "\e06a";
}
.socicon-itunes:before {
  content: "\e06b";
}
.socicon-deezer:before {
  content: "\e06c";
}
.socicon-medium:before {
  content: "\e06d";
}
.socicon-telegram:before {
  content: "\e06e";
}
.socicon-openid:before {
  content: "\e06f";
}
.socicon-amplement:before {
  content: "\e070";
}
.socicon-viber:before {
  content: "\e071";
}
.socicon-zomato:before {
  content: "\e072";
}





